﻿.top35{padding-top:32px}


.menu__wrapper {
  background: #ffffff;
}


.menu__wrapper--top {
  color: #a0a0a0;
  font-size: 13px;
  width: 100%;
  padding-left: 1.5rem;
  padding-right: 5px;
}

.menu__wrapper--border {
  width: 100%;
  border-bottom: 1px dotted #dbdbdb;
}

.menu__wrapper--spacer {
  padding-top: 8px;
  padding-bottom: 8px;
}

.menu__wrapper--border::after {
  clear: both;
  content: "";
  display: table;
}

.menu__wrapper::after {
  clear: both;
  content: "";
  display: table;
}


.responsive-padding,
.menu__wrapper {
  padding-left: 12%;
  padding-right: 12%;
}
.menu-level-1{padding:0!important}
.menu-level-1-child{margin-top:12px!important}
.menu-level-1.menu-level-1-child{margin-top:35px!important}
#et_mobile_nav_menu .sub-menu .menu-level-1.menu-level-1-child-main{margin-left:0!important;margin-top:0!important}
#et_mobile_nav_menu .menu-level-1-child-main ul.sub-menu li.menu-level-2 a{margin-left:22px!important}
#mobile_menu .menu-level-1 .sub-menu,#mobile_menu .menu-level-1 .sub-menu li{display:block!important}
#mobile_menu .menu-level-1 .sub-menu li.arrow-left-menu{display:none!important}
.single-resourcepost .advanced-sol a,.single-resourcepost .menu-level-1{margin-left:0;margin-top:10px}


.no-flexbox.no-flexboxtweener .c-site-header__phone {
  float: left; }


.c-site-header__phone-link {
  color: #fff; }


.c-site-header__phone-num {
  display: none;
  color: #fff; }


.c-site-header__phone-icon {
  display: inline-block;
  font-size: 1.125rem;
  padding: 0 0.75rem;
  height: 3rem;
  line-height: 3rem;
  color: #fff; }

  .c-site-header__phone-icon:hover {
    color: #fff;
    text-decoration: none; }


.icon-chat:before {
  content: "";
}
